/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.single-product div.product {
    margin-top: 50px;
}

.single-product .woocommerce-product-gallery img {
	border-radius:16px;
}

.single-product .woocommerce-product-gallery,
.single-product .woocommerce-product-gallery__wrapper,
.single-product .woocommerce-product-gallery__image {
	border-radius: 16px;
	overflow:hidden;
}

.single-product .related.products {
	clear: both;
	display: block;
	margin-top: 50px;
}

.single-product p.price,
.single-product span.woocommerce-Price-amount {
    font-weight: 600;
}

.single-product div.quantity {
    display: none !important;
}

.single-product .single_add_to_cart_button.button {
    background-color: var(--e-global-color-primary) !important;
    border-radius: 16px;
	padding: 10px 28px 12px 28px;
    font-weight: 500;
}

.single-product .single_add_to_cart_button.button:hover {
    background-color: var(--e-global-color-secondary) !important;
}

.single-product .product_meta .posted_in a {
    font-weight: 600;
	color: var(--e-global-color-primary);
}

.single-product .product_meta .posted_in a:hover {
    color: var(--e-global-color-secondary);
}

.single-product .product_meta .sku_wrapper {
    display: none;
}

.single-product .related.products ul.products li.product img {
    border-radius: 16px;
}

.single-product .related.products li.product .button {
    background-color: var(--e-global-color-primary) !important;
    border-radius: 16px;
    padding: 10px 22px 12px 22px;
    font-weight: 500;
    color: #fff;
}

.single-product .related.products li.product .button:hover {
	background-color: var(--e-global-color-secondary) !important;
}

.single-product .related.products h2.woocommerce-loop-product__title {
    color: var(--e-global-color-primary);
    transition: color 0.3s ease;
}

.single-product .related.products h2.woocommerce-loop-product__title:hover {
    color: var(--e-global-color-secondary);
}

.single-product .related.products li.product .price,
.single-product .related.products li.product .woocommerce-Price-amount {
    font-size: 16px;
    font-weight: 600;
}

.products .product img {
    border-radius: 16px;
}

.products .woocommerce-loop-product__title {
    color: var(--e-global-color-primary);
    font-weight: 500;
    transition: color 0.3s ease;
}

.products .woocommerce-loop-product__title:hover {
    color: var(--e-global-color-secondary);
}

.products .price,
.products .woocommerce-Price-amount {
    font-size: 16px;
    font-weight: 600;
}

.products .button.add_to_cart_button {
    background-color: var(--e-global-color-primary) !important;
    border-radius: 16px;
    padding: 10px 28px 12px 28px;
    font-weight: 500;
    color: #fff;
}

.products .button.add_to_cart_button:hover {
    background-color: var(--e-global-color-secondary) !important;
	color: #fff;
}

.woocommerce-breadcrumb {
    display: none !important;
}

.woocommerce-ordering {
    display: none !important;
}

.wc-block-grid__product-image img {
    border-radius: 16px;
}

.wp-block-woocommerce-empty-cart-block h2:nth-of-type(2) {
    display: none;
}
